- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Operator File Reference

`#include <osgParticle/Program>`
`#include <osg/CopyOp>`
`#include <osg/Object>`
`#include <osg/Matrix>`

Include dependency graph for Operator:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgParticle
## Classes
class | osgParticle::Operator
| An abstract base class used by `ModularProgram` to perform operations on particles before they are updated. More...
## Defines
#define | OSGPARTICLE_OPERATOR_ 1

## Define Documentation

#define OSGPARTICLE_OPERATOR_ 1